/* HOME SLIDER */

.flexslider-home {
	margin: 1em 0 2em 0;
	padding: 0;
	position: relative;
	zoom: 1;
}
.flexslider-home .flex-viewport {
	width: 99.99%;
}
.flexslider-home .flex-captionhome {
	width: auto;
	background:url('/images/bg-white-60p.png') repeat;
	padding:15px 20px 0px 20px;
	margin-right:20px;
	position: absolute;
	bottom: 20px;
	left: 20px;
	right:auto;
}

.flexslider-home .flex-captionhome p {
	line-height:1em;
	margin:0;
	padding-bottom:10px;
}

.flexslider-home .flex-captionhome h2 {
	line-height:1em;
	margin:0;
	padding-bottom:15px;
}

.flexslider-home .flex-direction-nav {
  text-align:center;
}

.flexslider-home .flex-direction-nav a {
  width: 30px;
  height: 30px;
}

.flexslider-home .flex-direction-nav .flex-next {
  right: 2%;
  background-size:contain;
}

.flexslider-home .flex-direction-nav .flex-prev {
  left: 2%;
  background-size:contain;
}

/* NEWS SLIDER */

.flexslider-news {
	margin: 0 0 32px 0;
	padding: 0;
}

.flexslider-news li {
	height:354px;
}

.flexslider-news .flex-direction-nav .flex-next {
  right: 0;
}

.flexslider-news .flex-direction-nav .flex-prev {
  left: 0;
}

/* HOME TEASER */


.hometeaser {
	width:100%;
	padding-top:118%;
	margin-bottom:32px;
	position: relative;
	background-repeat:no-repeat;
}

.hometeaser .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.hometeaser a {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

.hometeaser > .inner > a:hover {
	-webkit-box-shadow:0 0 30px #ffeb00;
	-moz-box-shadow:0 0 30px #ffeb00;
	box-shadow:0 0 30px #ffeb00;
}

.hometeaser .inner .caption {
	background:url('/images/bg-white-60p.png') repeat;
	padding:10px 15px;
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.hometeaser .inner .caption h2 {
	line-height:1em;
	margin:0;
}

.hometeaser .inner .caption h2 a:hover {
	text-shadow: none;
}

.hometeaser .inner .news {
	text-align:center;
	width:84%;
	padding:0 8%;
	height:354px;
}

.hometeaser .inner .news p {
	padding:20px 10px 0px 10px;
	font-size:1.3em;
	font-family: "Documenta",serif;
}

.hometeaser .inner .statement p.top {
	padding:10px 10px 0px 20px;
	font-size:1.3em;
	font-family: "Documenta",serif;
}

.hometeaser .inner .statement p.bottom {
	position:absolute;
	bottom:10px;
	left:20px;
	font-size:0.9em;
}

@media (min-width: 768px) and (max-width: 979px) {
	
	.flexslider-news li {
		height:274px;
	}

	.hometeaser {
		width:228px;
		height:274px;
		padding-top:0;
		margin-bottom:20px;
		position: relative;
		background-size: 228px 274px;
	}

	.hometeaser .inner .caption h2 {
		font-size: 1.1em;
	}

	.hometeaser .inner .news h2 {
		font-size: 1.1em;
	}

	.hometeaser .inner .news p {
		font-size: 1em;
		padding:20px 10px 0px 10px;
	}

	.hometeaser .inner .statement p.top {
		font-size: 1em;
	}

	.hometeaser .inner .statement p.bottom {
		font-size:0.7em;
	}

}

@media (max-width: 767px) {
	
	.flexslider .flex-direction-nav {
		width:100%;
		padding-top:12px;
	}

	.flexslider-news li {
		height:354px;
	}

	.flexslider-news .flex-direction-nav {
	    height: 30px;
	    left: 0;
	    width: 300px;
	    padding-bottom:20px;
	}

	.hometeaser {
		width:300px;
		padding-top:0;
		height:356px;
		margin-bottom:20px;
		position: relative;
		max-width:300px;
	}

	.flexslider-home {
		text-align:left;
		font-size:0.8em;
	}

}